<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","64家企业成第十届中国—东盟博览会合作伙伴",89,167);
$z[2][4]['name']="title";
$z[3]=Array("field","",169,208);
$z[3][4]['name']="writer";
$z[4]=Array("field","",210,249);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　南宁8月17日电 (阳玉萍 章琪)64家来自国内外的企业与中国-东盟博览会结成合作伙伴关系。</p>\r\n\n<p>　　2013中国-东盟博览会战略合作伙伴、行业合作伙伴签约仪式16日在南宁举行。</p>\r\n\n<p>　　据介绍，今年与博览会共结成合作伙伴的企业共64家，其中，战略合作伙伴和行业合作伙伴20家，比去年增加约30%。在这些企业中，有连续十年成为博览会战略合作伙伴的广西投资集团，连续九年成为博览会战略合作伙伴的中国移动广西公司，也有第一家赞助博览会的东盟国家企业、在首届博览会成为合作企业的印尼金光集团。</p>\r\n\n<p>　　此外，中粮集团、华润集团、光大集团、海航集团及中国太平保险集团等一批大型央企首次与博览会结成合作伙伴关系。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",251,976);
$z[5][4]['name']="body";
$z[6]=Array("field","",978,1018);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1020,1059);
$z[7][4]['name']="litpic";

?>